PROMPT 
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT 										AGA Informatica S.r.l.
PROMPT
PROMPT
PROMPT							 Gestione Sezione Provinciale AVIS
PROMPT
PROMPT
PROMPT
PROMPT TRASFERIMENTO ARCHIVIO DONATORI-SOGGETTI DA SOFTEAM (ORACLE)
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT Inserire il numero (SOFTEAM) della sezione da trasferire
PROMPT
ACCEPT SEZIONE NUMBER PROMPT 'SEZIONE: '
SET HEADING OFF;
SET PAUSE OFF;
SET LINESIZE 500;
SET PAGESIZE 500;
SPOOL PER.TXT
COLUMN DNASPER FORMAT EDATE;
SPOOL PER.TXT
SELECT 	'%', 
				cfisirpper, 
				cfisuslper, 
				cper, 
				ntesssnper, 
				cgnper, 
				nomper, 
				dnasper, 
				sexper, 
				ccomn, 
				cmed, 
				indresper, 
				locresper, 
				ccomrper, 
				capresper,
				inddomper, 
				locdomper, 
				ccomdper, 
				capdomper, 
				cqofrper, 
				ntzper, 
				cgnperspo, 
				csadper, 
				ntelabtper, 
				ntellavper, 
				cpla, 
				cdiab0per, 
				srhper, 
				sduper, 
				cdifrhper, 
				cdifkcper, 
				ccas, 
				discass, 
				cfad, 
				ntesassper, 
				csas, 
				cgaz, 
				cpra,
				csea, 
				pernonotiz,
				nisccooper
FROM PER
WHERE CSAS = &SEZIONE;
SPOOL OFF;
SET LINESIZE 79;
SET PAGESIZE 25;
SET PAUSE ON;
SET HEADING ON;
QUIT
